
Figure - Bug #119017
【AF】【EVT3】设备上电后6 7秒插入屏幕投屏线，设备冻屏，断电重启恢复
2023-07-10 18:44 - CD TEST-方永红

Status: CLOSED Start date: 2023-07-10

Priority: High Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: BSP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0120.C106(X106)

Resolution: -- Degrated: --

Severity: Critical Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【测试版本】

01.00.0120.C106

【测试步骤】

设备上电后6 7秒插入屏幕投屏线，设备冻屏，断电重启恢复

History

#1 - 2023-07-12 10:33 - CD BSP-余霄

- Status changed from New to RESOLVED

- Assignee changed from CD BSP-余霄 to CD TEST-方永红

- % Done changed from 0 to 100

修改链接：

https://dev.thundercomm.com/gerrit/c/general/kernel/msm-4.19/+/213974

验证版本:

/Figure/VerifyBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-dev/20230711/202307112158-1229

自验证：

上电UEFI流程跑完插入GMSL，显示OK、touch OK

上电atmel驱动跑完插入GMSL，显示OK、touch OK

上电到进入系统桌面插入GMSL，显示OK、touch OK

热插拔验证，显示OK、touch OK

#2 - 2023-07-12 13:48 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

213974 general/kernel/msm-4.19 Pre_figure_turbox-c2130c-la1.1-vendo

r-dev

xiao.yu@thundersoft.com

BSP:TP: Fix ATMEL cold plug and hot plug problemsFix ATMEL cold plug and hot plug problemsTC-RID: 1201-0100401IssueID: TS-R-DF-119017Change-Id:
https://dev.thundercomm.com/gerrit/c/general/kernel/msm-4.19/+/213974


Ib85a9b1105c846cfef204228194a47010b930054

#3 - 2023-07-13 21:53 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

214145 general/kernel/msm-4.19 Pre_figure_turbox-c2130c-la1.1-vendo

r-release_sorp

wangxl0510@thundersoft.com

BSP:TP: Fix ATMEL cold plug and hot plug problemsFix ATMEL cold plug and hot plug problemsTC-RID: 1201-0100401IssueID: TS-R-DF-119017Change-Id:

Ib85a9b1105c846cfef204228194a47010b930054(cherry picked from commit 4d2c315d5fd9885dbdf2663a2d6bd12f1ab2a251)

#4 - 2023-07-14 17:46 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

0713DB验证20次未复现

0122验证10次未复现

#5 - 2023-07-14 17:46 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
